<?php
session_start();
include_once '../../conexao/index.php';

/*Variaveis do Sistema*/
/*********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$cliente = $_GET['cliente'];

if ($cliente == NULL) {
	// echo "Informe algum cliente por favor!";
}else{
	$sqlBox = "SELECT nome, nuit FROM clientes WHERE id = '$cliente'";
	$rsBox = mysqli_query($db, $sqlBox);
	$dados = mysqli_fetch_assoc($rsBox);
	if (mysqli_num_rows($rsBox)) {
		$nome = $dados['nome'];
		$apelido = $dados['apelido'];
		echo "<p><span>Cliente:</span><span>$nome</span><span style='margin-left: 10px;'>$apelido</span></p>";
	}
}